.navbar-root {
  height          : 80px;
  width           : -webkit-fill-available;
  background-color: transparent;
  display         : flex;
  flex-flow       : row nowrap;
  justify-content : space-between;
  align-items     : center;
  padding         : 0 24px;
}

.navbar-logo-wrapper {
  height         : 100%;
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: center;
  align-items    : center;
  cursor         : pointer;
}

.navbar-airbnb-logo {
  height: 34px;
  z-index: 999;
}

.navbar-arrow-down-img {
  height      : 9px;
  z-index     : 999;
  padding-left: 8px;
}

.navbar-link-item {
  text-decoration: none;
  color          : #FFFFFF;
  margin         : 0 16px;
  font-size      : 14px;
  border         : 2px solid transparent;
  height         : 100%;
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: center;
  align-items    : center;
  z-index        : 999;
}

.navbar-links-wrapper {
  height         : 100%;
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: center;
  align-items    : center;
}

.navbar-link-item:hover {
  border-color: transparent transparent #FFFFFF transparent;
}

@media (min-width: 1124px) {
  .navbar-arrow-down-img {
    display: none;
  }
}

@media (max-width: 1124px) {
  .navbar-links-wrapper {
    display: none;
  }
}